
QGIS Application - Bug report #14220

Error in rule-based style with different scale/zoom

2016-02-03 02:15 AM - Francisco Collantes

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.12.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 22220

Description

Hi!

I just found a bug about rule-based style. When I change the zoom at least a point change the expected colour, which depends of a rule

based on the value of a field:  Green: (POS=0); Red: (POS>0)

General

http://www.um.es/analesdebiologia/2.png

Zoom

http://www.um.es/analesdebiologia/1.png

History

#1 - 2016-02-05 03:46 AM - Giovanni Manghi

- Operating System deleted (Linux Mint)

- Status changed from Open to Feedback

without a sample project with data it would be difficult to try replicate locally, please attach it. Thanks!

#2 - 2016-02-25 02:48 PM - Jürgen Fischer

- Subject changed from Error in rule-based style with diferent scale/zoom to Error in rule-based style with different scale/zoom

#3 - 2016-04-09 11:42 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary,
